KarafWizardComponent.cleanCheckbox.text=
KarafWizardComponent.cleanLabel.text=Clean on startup : 
KarafWizardComponent.jLabel1.text=Server Info : 
KarafWizardComponent.karafServerInfoLabel.text=Karaf Server Info
KarafWizardComponent.karafPathTextField.text=
KarafWizardComponent.karafPathLabel.text=Karaf Home : 
KarafWizardComponent.karafNameTextField.text=
KarafWizardComponent.karafNameLabel.text=Name : 
KarafWizardComponent.debugPortTextField.text=
KarafWizardComponent.debugPortLabel.text=Debugger port : 
KarafWizardComponent.fileChooserButton.text=Browse
